Subject: Re: WG Chairs' reception

From: Bill Fenner <[email-masked]>
Date: Tue, 9 Nov 2004 08:43:20 -0500

If you're walking, taking the metro cuts about a mile off of this trip and
costs $1.35 each way.  Take the Red Line towards Glenmont/Silver Spring
from Dupont Circle (the Q street entrance is about 4 blocks south of the
hotel); get off at the next stop (Farragut North), exit at Connecticut
& K or Connecticut & L and go 2 blocks east towards the Capital Hilton.

The last train back from Farragut North (towards Grosvenor/Shady Grove)
is at 12:08am.

  Bill